*{
    margin: 0;
    box-sizing: border-box;
}
body{
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100vh;
    margin: 0;
    background: #222;
    font-family: 'Open Sans', sans-serif;
    background: url('https://source.unsplash.com/1600x900/?nature') no-repeat center center/cover fixed ;
    font-size: 120%;
}
.container{
    background: #000000d0;
    color: #ffffff;
    padding: 2em;
    border-radius: 30px;
    width: 100%;
    max-width: 420px;
    margin: 1em;
}
.search{
    display: flex;
    align-items: center;
    justify-content: center;
}
button{
    margin: 0.5em;
    border-radius: 50%;
    border: none;
    height:46px;
    width: 46px; 
    outline: none;
    background: #7c7c7c2b;
    color: white;
    cursor: pointer;
    transform: 0.2s ease-in-out;
}
button:hover{
    background: #7c7c7c6b;
}
.search-box{
    outline: none;
    border: none;
    padding: 0.5em 1em;
    border-radius: 24px;
    background: #7c7c7c2b;
    color: white;
    font-family: inherit;
    font-style: 105%;
    width: calc(100% - 100px);
}
.flex-container{
    display: flex;
    align-items: center;
}
.description{
    text-transform: capitalize;
    margin-left: 8px;
}
.error{
    display: none;
}